.version.the_supreme_cup___teams_list /* version checker */
{
	color: #0000EA;
	background-color: #1A95E0;
}

.html
{
	background-color: #FFFFF7;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFF7;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 52px;
}

#ppu1466-4
{
	width: 0.01px;
	margin-left: 124px;
}

#pu1466-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 62px;
}

#u1466-4
{
	z-index: 18;
	width: 130px;
	min-height: 23px;
}

#u1467-4
{
	z-index: 22;
	width: 130px;
	min-height: 23px;
	margin-top: 19px;
}

#u1510-4
{
	z-index: 26;
	width: 130px;
	min-height: 23px;
	margin-top: 19px;
}

#u1386
{
	z-index: 2;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 177px;
}

#u1388
{
	z-index: 4;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 182px;
}

#u1394
{
	z-index: 30;
	width: 168px;
	margin-right: -10000px;
	left: 272px;
}

#u1387
{
	z-index: 3;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 528px;
}

#u1389
{
	z-index: 5;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 533px;
}

#pu1390-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 62px;
	margin-left: 582px;
}

#u1390-4
{
	z-index: 6;
	width: 121px;
	min-height: 23px;
}

#u1391-4
{
	z-index: 10;
	width: 121px;
	min-height: 23px;
	margin-top: 19px;
}

#u1511-4
{
	z-index: 14;
	width: 121px;
	min-height: 23px;
	margin-top: 23px;
}

#u1406-7
{
	z-index: 783;
	width: 900px;
	min-height: 117px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: center;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 97px;
	position: relative;
}

#u1406
{
	letter-spacing: -1px;
}

#u1406-2
{
	letter-spacing: -2px;
}

#u1406-3
{
	letter-spacing: -3px;
}

#pu920-4
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 28px;
}

#u920-4
{
	z-index: 46;
	width: 440px;
	min-height: 126px;
	background-color: transparent;
	color: #ED1C24;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 135px;
}

#u973-23
{
	z-index: 560;
	width: 151px;
	min-height: 188px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
}

#u973-21
{
	color: #FFFFFF;
}

#u913-22
{
	z-index: 708;
	width: 136px;
	min-height: 172px;
	background-color: transparent;
	color: #29ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 209px;
}

#u919-22
{
	z-index: 733;
	width: 156px;
	min-height: 188px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 419px;
}

#u918-22
{
	z-index: 756;
	width: 166px;
	min-height: 172px;
	background-color: transparent;
	color: #29ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 628px;
}

#line1
{
	margin-left: 500px;
	margin-top: 46px;
	position: relative;
}

#pu939-3
{
	width: 0.01px;
	margin-left: -816px;
	margin-top: 39px;
}

#u939-3
{
	z-index: 780;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
}

#u922
{
	z-index: 50;
	width: 162px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 837px;
}

#u936-4
{
	z-index: 75;
	width: 112px;
	min-height: 244px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u935-15
{
	z-index: 79;
	width: 124px;
	min-height: 155px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
}

#u923-4
{
	z-index: 51;
	width: 112px;
	min-height: 244px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u924-15
{
	z-index: 94;
	width: 149px;
	min-height: 155px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
}

#u929-4
{
	z-index: 55;
	width: 114px;
	min-height: 244px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u931-17
{
	z-index: 109;
	width: 162px;
	min-height: 155px;
	background-color: transparent;
	color: #29ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
}

#u927-4
{
	z-index: 59;
	width: 112px;
	min-height: 244px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u930-17
{
	z-index: 126;
	width: 162px;
	min-height: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
}

#u934-4
{
	z-index: 63;
	width: 112px;
	min-height: 244px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u933-17
{
	z-index: 143;
	width: 162px;
	min-height: 155px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
}

#u932-4
{
	z-index: 67;
	width: 112px;
	min-height: 244px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u925-14
{
	z-index: 160;
	width: 147px;
	min-height: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
}

#pu926-4
{
	width: 0.01px;
	margin-top: 80px;
}

#u926-4
{
	z-index: 71;
	width: 112px;
	min-height: 244px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u928-17
{
	z-index: 174;
	width: 114px;
	min-height: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
}

#u898
{
	z-index: 191;
	width: 169px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 1034px;
}

#u905-4
{
	z-index: 216;
	width: 111px;
	min-height: 244px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u907-17
{
	z-index: 220;
	width: 127px;
	min-height: 155px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
}

#u912-4
{
	z-index: 192;
	width: 111px;
	min-height: 244px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u911-15
{
	z-index: 237;
	width: 147px;
	min-height: 155px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
}

#u900-4
{
	z-index: 196;
	width: 111px;
	min-height: 244px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u909-14
{
	z-index: 252;
	width: 147px;
	min-height: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
}

#u910-4
{
	z-index: 200;
	width: 112px;
	min-height: 244px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u904-15
{
	z-index: 266;
	width: 147px;
	min-height: 155px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
}

#u903-4
{
	z-index: 204;
	width: 112px;
	min-height: 244px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u906-14
{
	z-index: 281;
	width: 169px;
	min-height: 155px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
}

#u899-4
{
	z-index: 208;
	width: 112px;
	min-height: 244px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u901-13
{
	z-index: 295;
	width: 95px;
	min-height: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
}

#u902-4
{
	z-index: 212;
	width: 112px;
	min-height: 244px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u908-14
{
	z-index: 308;
	width: 127px;
	min-height: 423px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
}

#ppu971-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 1228px;
}

#pu971-4
{
	width: 0.01px;
	margin-left: 2px;
}

#u971-4
{
	z-index: 342;
	width: 110px;
	min-height: 244px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u967-17
{
	z-index: 346;
	width: 138px;
	min-height: 155px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#line2
{
	margin-left: 88px;
	margin-top: 18px;
	position: relative;
}

#pu965-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 40px;
}

#u965-4
{
	z-index: 322;
	width: 111px;
	min-height: 244px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u970-15
{
	z-index: 363;
	width: 161px;
	min-height: 155px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 1px;
}

#line3
{
	margin-left: 88px;
	margin-top: 13px;
	position: relative;
}

#pu972-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 45px;
}

#u972-4
{
	z-index: 326;
	width: 111px;
	min-height: 244px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u966-17
{
	z-index: 378;
	width: 161px;
	min-height: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 1px;
}

#line4
{
	margin-left: 90px;
	margin-top: 35px;
	position: relative;
}

#pu969-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 25px;
}

#u969-4
{
	z-index: 330;
	width: 116px;
	min-height: 244px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u962-15
{
	z-index: 395;
	width: 156px;
	min-height: 155px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 1px;
}

#line5
{
	margin-left: 88px;
	margin-top: 35px;
	position: relative;
}

#pu963-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 24px;
}

#u963-4
{
	z-index: 334;
	width: 116px;
	min-height: 244px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u968-17
{
	z-index: 410;
	width: 161px;
	min-height: 155px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 1px;
}

#line6
{
	margin-left: 90px;
	margin-top: 37px;
	position: relative;
}

#pu964-4
{
	width: 0.01px;
	margin-top: 24px;
}

#u964-4
{
	z-index: 338;
	width: 117px;
	min-height: 244px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u961-14
{
	z-index: 427;
	width: 142px;
	min-height: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 2px;
}

#line7
{
	margin-left: 88px;
	margin-top: 37px;
	position: relative;
}

#ppu948-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 1426px;
}

#u948-4
{
	z-index: 461;
	width: 112px;
	min-height: 244px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u954-17
{
	z-index: 465;
	width: 169px;
	min-height: 155px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u959-4
{
	z-index: 441;
	width: 112px;
	min-height: 244px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u950-14
{
	z-index: 482;
	width: 147px;
	min-height: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
}

#u955-4
{
	z-index: 445;
	width: 112px;
	min-height: 244px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u951-17
{
	z-index: 496;
	width: 161px;
	min-height: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
}

#u953-4
{
	z-index: 449;
	width: 111px;
	min-height: 244px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u949-15
{
	z-index: 513;
	width: 161px;
	min-height: 155px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
}

#u957-4
{
	z-index: 453;
	width: 111px;
	min-height: 244px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u958-17
{
	z-index: 528;
	width: 161px;
	min-height: 155px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
}

#u956-4
{
	z-index: 457;
	width: 111px;
	min-height: 244px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u952-15
{
	z-index: 545;
	width: 95px;
	min-height: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
}

#u977
{
	z-index: 583;
	width: 175px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 1625px;
}

#pu936-4,#pu905-4,#pu948-4,#pu980-4
{
	width: 0.01px;
}

#u980-4
{
	z-index: 588;
	width: 111px;
	min-height: 244px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u989-17
{
	z-index: 608;
	width: 175px;
	min-height: 155px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
}

#u973-2,#u973-4,#u973-6,#u973-8,#u973-10,#u973-12,#u973-14,#u973-16,#u973-18,#u973-20,#u989-9
{
	color: #ED1C24;
}

#u987-4
{
	z-index: 584;
	width: 111px;
	min-height: 244px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u983-17
{
	z-index: 625;
	width: 111px;
	min-height: 155px;
	background-color: transparent;
	color: #29ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
}

#pu923-4,#pu929-4,#pu912-4,#pu900-4,#pu959-4,#pu955-4,#pu987-4,#pu979-4
{
	width: 0.01px;
	margin-top: 76px;
}

#u979-4
{
	z-index: 592;
	width: 111px;
	min-height: 244px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u986-17
{
	z-index: 642;
	width: 131px;
	min-height: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
}

#pu927-4,#pu910-4,#pu953-4,#pu978-4
{
	width: 0.01px;
	margin-top: 78px;
}

#u978-4
{
	z-index: 596;
	width: 111px;
	min-height: 244px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u982-17
{
	z-index: 659;
	width: 157px;
	min-height: 155px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
}

#pu934-4,#pu903-4,#pu957-4,#pu985-4
{
	width: 0.01px;
	margin-top: 77px;
}

#u985-4
{
	z-index: 600;
	width: 111px;
	min-height: 244px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u984-17
{
	z-index: 676;
	width: 172px;
	min-height: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
}

#pu932-4,#pu899-4,#pu902-4,#pu956-4,#pu981-4
{
	width: 0.01px;
	margin-top: 79px;
}

#u981-4
{
	z-index: 604;
	width: 111px;
	min-height: 244px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 98px;
	line-height: 118px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u988-14
{
	z-index: 693;
	width: 131px;
	min-height: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
}

#u930-2,#u930-4,#u930-6,#u930-8,#u930-10,#u930-11,#u930-13,#u930-15,#u925-2,#u925-4,#u925-6,#u925-8,#u925-10,#u925-11,#u925-12,#u928-2,#u928-4,#u928-6,#u928-8,#u928-10,#u928-11,#u928-13,#u928-15,#u909-2,#u909-4,#u909-6,#u909-8,#u909-10,#u909-11,#u909-12,#u901-2,#u901-4,#u901-6,#u901-8,#u901-10,#u901-11,#u908-2,#u908-4,#u908-6,#u908-8,#u908-10,#u908-11,#u908-12,#u966-2,#u966-4,#u966-6,#u966-8,#u966-10,#u966-11,#u966-13,#u966-15,#u961-2,#u961-4,#u961-6,#u961-8,#u961-10,#u961-11,#u961-12,#u950-2,#u950,#u950-4,#u950-6,#u950-8,#u950-10,#u950-11,#u950-12,#u951-2,#u951-4,#u951-6,#u951-8,#u951-10,#u951-11,#u951-13,#u951-15,#u952-2,#u952-4,#u952-6,#u952-8,#u952-10,#u952-11,#u952-12,#u952-13,#u986-2,#u986-4,#u986-6,#u986-8,#u986-10,#u986-11,#u986-13,#u986-15,#u984-2,#u984-4,#u984-6,#u984-8,#u984-10,#u984-11,#u984-13,#u984-15,#u988-2,#u988-4,#u988-6,#u988-8,#u988-10,#u988-11,#u988-12
{
	color: #29ABE2;
}

#u1557
{
	z-index: 32;
	width: 873px;
	margin-left: 43px;
	top: -96px;
	margin-bottom: -96px;
}

#u1498
{
	z-index: 33;
	width: 711px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1492
{
	z-index: 42;
	width: 120px;
	margin-right: -10000px;
	left: 320px;
}

#u1429
{
	z-index: 36;
	width: 152px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1431
{
	z-index: 38;
	width: 71px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 195px;
}

#u1455
{
	z-index: 40;
	width: 75px;
	margin-right: -10000px;
	left: 493px;
}

#u1427
{
	z-index: 34;
	width: 76px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 636px;
}

#u1553
{
	z-index: 44;
	width: 124px;
	margin-right: -10000px;
	left: 749px;
}

body
{
	position: relative;
	min-width: 940px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

